View Issue Details

IDProjectCategoryLast Update
0019213AI War 2[All Projects] SuggestionDec 22, 2017 4:03 pm
ReporterBadgerBadgerAssigned Tokeith.lamothe 
Severityminor 
Status closedResolutionfixed 
Product Version0.505 Tooltips And Build Menu 
Fixed in Version0.612 
Summary0019213: Mouseover for resource bar
DescriptionIt would be nice to have mouseover working for the resource bar, to remind a newer player "which one is metal? Which one is power?" Also it would be nice to be able to see "Here's my metal income/outflow" or "Here's my total power vs power usage" and so on.
TagsNo tags attached.

Activities

BadgerBadger

Oct 3, 2017 11:34 am

manager   ~0046473

See https://forums.arcengames.com/ai-war-ii/ai-war-2-v0-521-released!-'fuelpower-rebalance-and-custom-xml-data'/msg216291/#msg216291 for a patch implementing a quick and dirty version of this

BadgerBadger

Dec 22, 2017 4:03 pm

manager   ~0046638

This was fixed some time ago

Issue History

Date Modified Username Field Change
Aug 4, 2017 10:47 am BadgerBadger New Issue
Oct 3, 2017 11:34 am BadgerBadger Note Added: 0046473
Oct 3, 2017 12:28 pm x4000Bughunter Assigned To => keith.lamothe
Oct 3, 2017 12:28 pm x4000Bughunter Status new => assigned
Dec 22, 2017 4:03 pm BadgerBadger Status assigned => closed
Dec 22, 2017 4:03 pm BadgerBadger Resolution open => fixed
Dec 22, 2017 4:03 pm BadgerBadger Fixed in Version => 0.612
Dec 22, 2017 4:03 pm BadgerBadger Note Added: 0046638